{
    "name": "hac",
    "private": true,
    "version": "1.0.0",
    "scripts": {
        "dev": "vite",
        "build": "vite build",
        "node:build": "node ./scripts/build.js && vite build && node ./scripts/restore.js && node ./scripts/zip.js",
        "build:nopublic": "node ./scripts/build.js && vite build && node ./scripts/restore.js && node ./scripts/public.js && node ./scripts/zip.js"
    },
    "dependencies": {
        "axios": "^1.4.0",
        "crypto-js": "^4.1.1",
        "dayjs": "^1.11.9",
        "echarts": "^5.4.2",
        "element-plus": "2.3.7",
        "hc-vue3-ui": "^1.6.0",
        "js-base64": "^3.7.5",
        "js-cookie": "^3.0.5",
        "js-fast-way": "^0.2.1",
        "js-md5": "^0.7.3",
        "nprogress": "^0.2.0",
        "pinia": "^2.1.4",
        "vue": "^3.3.4",
        "vue-router": "^4.2.2",
        "vue3-tree-org": "^4.2.2"
    },
    "devDependencies": {
        "@element-plus/icons-vue": "^2.1.0",
        "@vitejs/plugin-vue": "^4.2.3",
        "@vue/compiler-sfc": "^3.3.4",
        "archiver": "^5.3.1",
        "autoprefixer": "^10.4.14",
        "postcss": "^8.4.24",
        "sass": "^1.63.6",
        "tailwindcss": "3.3.2",
        "vite": "^4.3.9"
    }
}
